.homeheader #site-header {
    position: relative;
    display: flex;
}
.home #site-header{
    z-index: 990;
}

.new-home #site-footer.footerNewUX {
    width: 100%;
    float: left;
}

.mainCont {
    width: 100%;
    float: left;
    padding: 0 !important;
}

.banerwrraper {
    width: 100%;
    float: left;

}

.banner {
    width: 100%;
    background-image: url('../files/home/home-banner.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner:before {
    /* content: ''; */
    background-image: url(../files/home/banner-bg.png);
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    height: 690px;
    position: absolute;
    top: 0;
    left: 0;
}

.banner:after {
    content: '';
    background-image: url(../files/home/banner-line.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75px;
    position: absolute;
    bottom: 100px;
    left: 0;
}

.banner .bannercaption {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
    position: relative;
    z-index: 99;
}

.banner .bannercaption h1 {
    font-family: 'Gotham Condensed';
    font-size: 180px;
    line-height: 190px;
    letter-spacing: 0;
    color: #062c49;
    margin: 0 0 30px;
}

.banner .bannercaption h4 {
    font-family: 'Milliard';
    font-weight: 500;
    color: #062c49;
    font-size: 26px;
    line-height: 32px;
    margin: 0 0 50px;
    max-width: 800px;
    letter-spacing: 0;
    text-align: center;
}

.banner .bannercaption .btn-join {
    text-align: center;
}

.btn-join {
    font-size: 20px;
    line-height: 24px;
    font-family: 'gotham_htfbold';
    color: #fff;
    background-color: #f15152;
    border-radius: 30px;
    border: 0;
    padding: 15px 50px;
}

.banner .login {
    position: absolute;
    top: 35px;
    right: 50px;
    z-index: 99;
}

.banner .login ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.banner .login ul li {
    display: inline-block;
    font-size: 12pt;
    line-height: 14px;
    font-family: 'gotham_htfbold';
    color: #062c49;
    text-transform: uppercase;
    margin: 0;
    padding: 0 15px;
}

/* .banner .login ul li:last-child {
    border-left: 2px solid #062c49;
} */

.banner .login ul li a {
    color: #062c49;
}

.banner .login ul li .dropdown-menu {
    top: 44px;
    min-width: 14rem;
    padding: 0;
    border: 0;
    box-shadow: 0px 8px 28px -6px rgb(24 39 75 / 12%), 0px 18px 88px -4px rgb(24 39 75 / 14%);
}
.banner .login ul li .dropdown-menu .dropdown-item {
    font-family: 'gotham_htfmedium';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #122535;
    background-color: transparent;
    padding: 10px 15px;
    position: relative;
}
.banner .login ul li .dropdown-menu .dropdown-item:hover {
    background-color: rgba(0,0,0,0.1);
}
.homeheader {
    width: 100%;
    float: left;

}

.homeheader #site-header .home-nav {
    display: flex;
    width: 100%;
}

.homeheader #site-header .home-nav .nav-part {
    flex: 2 1 0;
}
.homeheader #site-header .home-nav .nav-part  ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.homeheader #site-header .home-nav .nav-part ul li{
    display: inline-block;
    font-family: 'Gotham HTF';
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    margin: 0;
    padding: 0 15px;
    text-transform: uppercase;
}
.homeheader #site-header .home-nav .nav-part ul li a{
    color: #fff;
}

.homeheader .home-log {
    flex-basis: content;
}

.homeheader .home-log .logo {
    position: relative;
    width: 175px;
}
.homeheader .home-log .logo .newlogo{
    position: absolute;
    top: -65px;
    left: 0;
}
.homeheader #site-header.newHeaderUX {
    background-color: transparent;
    height: auto;
    padding: 0;
    border-top: 1px solid #062c49;
    border-bottom: 1px solid #062c49;
}
.homeheader #site-header.newHeaderUX .navbar{
    background-color: #062c49;
    padding: 1.38rem 0 1.38rem;
    margin: 2px 0;
}
.homeheader #site-header.newHeaderUX.fixed-nav{
    position: fixed;
}
.homeheader .fixed-nav .home-log .logo .newlogo{
    top: -14px;
}
.homeheader .fixed-nav .home-log .logo{
    width: 90px;
}
.login .dropdown-menu.show{
    transform: unset!important;
    top: 18px!important;
    right: 0;
    left: initial!important;
}
.cmheading {
    font-family: 'Gotham HTF';
    font-size: 46px;
    line-height: 52px;
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 15px;
}

.cmcontent,.cmcontent p {
    font-size: 20px;
    font-family: 'gotham_htfbook';
    line-height: 26px;
    letter-spacing: 0;
    padding: 0 0 40px;
    
}

.cmheading::after {
    content: '';
    width: 70px;
    height: 9px;
    background-color: #4790cd;
    position: absolute;
    bottom: 15px;
    left: 0;

}

.homeQA {
    width: 100%;
    float: left;
    position: relative;
    background-image: url('../img/homeqa-bg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    top: -80px;
    padding-top: 102px;
    padding-bottom: 100px;
    padding-left: 80px;
}

/* .homeQA:after{
    content: '';
    background-image: url('../img/homeqa-bg.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */
.homeQA_wrraper {
    width: 100%;
    float: left;
    padding: 160px 0 175px;
}

.homeQA_wrraper .homeQA_content,
.homeQA_wrraper .homeQA_slider {
    width: 100%;
    float: left;
}
.homeQA_wrraper .homeQA_content{
    padding-top: 40px;
}
.homeQA_wrraper .homeQA_slider {
    padding: 0 70px;
}
.homeQA_wrraper .homeQA_content .cmheading {
    color: #fff;

}

.homeQA_wrraper .homeQA_content .cmcontent {
    color: #fff;
}

.homeQA_wrraper .homeQA_slider .slick-slide .slidewrp {
    position: relative;
    border-radius: 10px;
    background-color: #fff;
    padding: 35px
}

.homeQA_wrraper .homeQA_slider .slick-slide .slidewrp .qaquote {
    background-image: url('../img/qa-quote.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;
    width: 102px;
    height: 102px;
    position: absolute;
    top: -35px;
    right: -35px;
}

.homeQA_wrraper .homeQA_slider .slick-slide h6 {
    font-family: 'gotham_htfbook';
    font-size: 11pt;
    color: #f15152;
    line-height: 14px;
    text-transform: uppercase;
    margin: 0 0 20px;
    font-weight: 700;
}

.homeQA_wrraper .homeQA_slider .slick-slide h2 {
    font-family: 'gotham_htfbook';
    font-size: 24pt;
    line-height: 36px;
    color: #062c49;
    margin: 0 0 20px;
}

.homeQA_wrraper .homeQA_slider .slick-slide h2 span {
    font-family: 'gotham_htfbold';
}

.homeQA_wrraper .homeQA_slider .slick-slide h5 {
    color: #235f84;
    font-size: 11pt;
    font-family: 'gotham_htfbook';
    line-height: 15px;
    text-align: right;
    font-weight: 700;
}

.homeQA_wrraper .homeQA_slider .slick-prev:before,
.homeQA_wrraper .homeQA_slider .slick-next:before {
    color: black;
}


.homeQA_wrraper .homeQA_slider .slick-slide {
    transition: all ease-in-out .3s;
}


.homeQA_wrraper .homeQA_slider .slick-current {
    opacity: 1;
}

.homeQA_wrraper .slick-dots {
    position: initial;
    bottom: initial;
}

.homeQA_wrraper .slick-dots li {
    background-color: #fff;
    border-radius: 50%;
}

.homeQA_wrraper .slick-dots li.slick-active {
    font-size: 0px;
    border-radius: 50%;
    background-color: #f15152;
}

.homeQA_wrraper .slick-dots li button:before {
    content: none;
}


.slider-big-cards {
    margin-bottom: 0px;
    width: 100%;
    float: right;
    margin: 0 auto 0px;
    overflow: hidden;
}

/* Item */
.slider-big-cards__item {
    width: 300px;
    background-color: transparent;
    display: inline-flex;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    border-radius: 6px;
    padding: 35px;
}
.your_boat{
    width: 100%;
    float: left;
    padding-right: 70px;
}
.your_boat_content{
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    height: 100%;
}
.your_boat_content .boat_tailored{
    padding: 0;
}
.your_boat_content .cmheading{color: #0c3656;width: 50%;margin: 0;}
.your_boat_content .cmcontent{color: #0c3656;}
.your_boat_img{
    width: 85%;
    float: right;
    position: relative;
}
.your_boat_img img,
.community .comm_lft img{
    width: 100%;
}
.your_boat_img:before{
    content: '';
    background-image: url('../img/your-boat-head.png');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
}
.foryou{
    width: 100%;
    float: left;
    padding: 0 70px;
    margin-top: -50px;
}
.foryou_wrrap{
    display: flex;
}
.foryou_item{
    flex: 1 1 0;
    padding: 15px;
}
.foryou_item.even{background-color: #e9f2f9;}
.foryou_item.odd{background-color: #f6fbff;}
.item_img{
    width: 100%;
    height: 220px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.item_txt{
    width: 100%;
    float: left;
    padding: 25px;
}
.item_txt h3{
    font-family: 'Gotham HTF';
    font-size: 24px;
    line-height: 30px;
    margin: 0;
    color: #0c3656;
    text-align: center;
    font-weight: 700;
    margin-bottom: 15px;
}
.item_txt h4{
    font-family: 'gotham_htfbook';
    font-size: 20px;
    line-height: 26px;
    margin: 0;
    color: #0c3656;
    text-align: center;
}
.item_txt .cmheading,.item_txt .cmcontent{color: #0c3656;text-align: left;}
.community{
    width: 100%;
    float: left;
    padding: 40px 0;
}
.community .comm_lft,.community .comm_rgt{
    width: 100%;
    float: left;
    padding: 100px 0 50px;
}
.community .comm_rgt{
    background-image: url('../img/community-bg.png');
    background-position: -159px 0;
    background-size: 118% 100%;
    background-repeat: no-repeat;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.join_community{
    width: 50%;
}
.join_community .cmheading,.join_community .cmcontent,
.home_fellow .follow .cmheading,.home_fellow .follow .cmcontent{
    color: #0c3656
}
.home_fellow,.home_fellow .follow,.home_fellow .follow_slide{
    width: 100%;
    float: left;
}
.home_fellow{
    padding: 80px 0 40px 70px;
}
.home_fellow .follow{
    padding-top: 70px;
}

.slider-follow-cards {
    margin-bottom: 0px;
    width: 100%;
    float: right;
    margin: 0 auto 0px;
    overflow: hidden;
}

/* Item */
.slider-follow-cards__item {
    width: 300px;
    background-color: transparent;
    display: inline-flex;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    border-radius: 6px;
    padding: 10px;
}
.homefooter{
    width: 100%;
    float: left;
}
 #site-footer.homefooter.footerNewUX .ribbon{
    background-image: url('../img/footer-bg.png');
    background-color: transparent;
    height: auto;
}
#site-footer.homefooter.footerNewUX .newfooter{
    display: flex;
    padding: 100px 0 20px;
    align-items: center;
}
#site-footer.homefooter.footerNewUX .newfooter .qcklink{
    flex: 2 1 0;
}
#site-footer.homefooter.footerNewUX .newfooter .qcklink ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
#site-footer.homefooter.footerNewUX .newfooter .qcklink ul li{
    display: inline-block;
    font-family: 'gotham_htfbold';
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    margin: 0;
    padding: 0 15px;
    text-transform: uppercase;
}
#site-footer.homefooter.footerNewUX .newfooter .qcklink ul li a{
    color: #fff;
}
#site-footer.homefooter.footerNewUX .newfooter .ftlogo{
    flex-basis: auto;
}


/* New landing page compain css */
.new-landing .banner{
    background-position: 0 0;
}
.new-landing .img-fluid{
    width: 100%;
}
.new-landing .homeheader .home-log .logo{
    width: 125px;
}
.new-landing .banner:after{
    content: '';
    /* position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2); */
    background-image: none;
}
.new-landing .homeheader{
    float: none;
    display: flex;
    padding-top: 80px;
}
.new-landing .homeheader .home-log .logo .newlogo{
    top: -54px;
}
.new-landing .homeheader #site-header.newHeaderUX .navbar{
    height: 38px;
}
.new-landing .banner .bannercaption{
    padding-top: 50px;
}
.new-landing .banner .bannercaption h3{
    font-size: 20px;
    line-height: 26px;
    font-family: 'gotham_htfmedium';
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.new-landing .banner .bannercaption h1{
    color: #f15152;
    font-size: 70px;
    line-height: 80px;
    text-shadow: 0 3px 6px #3b3b3b;
}
.new-landing .main-wrapper{
    width: 100%;
    float: left;
    background-color: #235f84;
    padding: 50px;
}
.new-landing .main-wrapper h2{
    font-family: 'gotham_htfbold';
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 15px;
    text-align: center;
}
.new-landing .main-wrapper .cmheading{
    color: #fff;
    text-align: center;
    padding-bottom: 20px;
}
.new-landing .main-wrapper .cmheading:after{
    content: none;
}
.new-landing .main-wrapper .cmcontent{
    color: #fff;
    text-align: center;
}
.new-landing .main-wrapper .box-heading{
    width: 100%;
    float: left;
    background-color: #314a60;
    margin-bottom: 15px;
}
.new-landing .main-wrapper .box-heading .cmheading{
    color: #f15152;
    margin: 0;
    padding: 20px 0;
    font-size: 36px;
    line-height: 36px;
}
.new-landing .ribbon {
    width: 100%;
    float: left;
    padding-bottom: 220px;
}
.new-landing .ribbon img{
    width: 100%;
}
.new-landing{
    position: relative;
}
.new-landing .go-head{
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0;
    background-color: rgba(255,255,255,0.9);
    z-index: 99;
    text-align: center;
    padding: 25px 0 90px;
}
.new-landing .go-head .cmheading{
color: #f15152;
text-align: center;
margin: 0;
padding: 0 0 15px 0;
}
.new-landing .go-head .cmheading:after{
    content: none;
}
.container-ssm{
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.charicon-wrapper{z-index: 9999;}

/* chatbox css for desktop na mobile */
.homeChatWrapper{display: flex;align-items: center;height: 100%;}

.banner .bannercaption{flex: 0 0 calc(100% - 380px);}


@media (min-width: 1921px) {}

@media (max-width: 1920.99px) {}

@media (max-width: 1440.99px) {
    .homeQA_wrraper{
        padding: 160px 0 130px;
    }
    .banner .bannercaption h1{
        font-size: 160px;
    }
}

@media (max-width: 1199.99px) {
    .slider-big-cards,.slider-follow-cards{
        max-width: 575px;
    }
    .banner .bannercaption h1{
        font-size: 100px;
        line-height: 110px;
    }
    .banner .bannercaption{
        padding: 0 50px 0 30px;
    }
    .cmheading{
        font-size: 42px;
        line-height: 48px;
    }
    .homeQA_wrraper .homeQA_slider .slick-slide h2{
        font-size: 21px;
        line-height: 30px;
    }
    .banner .bannercaption h4{
        font-size: 22px;
        line-height: 28px;
    }
}

@media (max-width: 991.99px) {
    .banner .bannercaption h1{
        font-size: 55px;
        line-height: 60px;
    }
    .homeQA{
        padding-left: 0;
    }
    .homeheader #site-header .home-nav .nav-part ul li{
        margin: 0;
        font-size: 15px;
    }
    
    .homeheader #site-header .home-nav .nav-part ul li a{
        color: #fff;
    }
    .slider-big-cards, .slider-follow-cards {
        max-width: initial;
        width: 100%;
    }
    .homeQA_wrraper {
        padding: 0px 0 80px;
    }
    .homeQA_wrraper .homeQA_content,.your_boat,.foryou{
        padding: 0 40px
    }
    .your_boat_img{
        width: 100%;
        padding-bottom: 30px;
    }
    .foryou_wrrap{
        flex-direction: column;
    }
    .foryou_item.smdevice{
        padding: 0
    }
    .foryou_item.smdevice .item_txt{
        padding: 0 0 25px;
    }
    .your_boat_content .cmheading,.join_community{
        width: 100%;
    }
    .community .comm_lft, .community .comm_rgt,
    .home_fellow{
        padding: 0 0 50px
    }
    .join_community{
        padding: 0 35px
    }
    .home_fellow .follow {
        padding: 20px 35px 0;
    }
}


@media (max-width: 767.99px) {
    
    
    .banner .bannercaption h1 {
        font-size: 80px;
        line-height: 90px;
    }
    .banner .bannercaption h4{
        font-size: 20px;
        line-height: 26px;
        padding: 0 35px;
        text-align: center;
    }
    .banner:after{
        height: 40px;
        bottom: 40px;
    }
    .banner .bannercaption .btn-join{
        font-size: 14px;
    }
    .homeheader .home-log .logo{
        width: 115px;
    }
    .cmheading {
        font-size: 26px;
        line-height: 36px;
    }
    .cmcontent{
        font-size: 16px;
        line-height: 22px;
        padding: 0;
    }
    .homeQA_wrraper .homeQA_content{
        padding: 30px 0 0;
    }
    .homeQA_wrraper .homeQA_slider .slick-slide .slidewrp .qaquote{
        width: 60px;
        height: 60px;
        top: -20px;
        right: -20px;
    }
    .slider-big-cards__item{
        padding: 20px;
    }
    .homeQA_wrraper .homeQA_content, .your_boat, .foryou {
        padding: 0 20px;
    }
    .homeQA_wrraper .homeQA_slider .slick-slide .slidewrp{
        padding: 15px;
    }
    .homeQA_wrraper .homeQA_slider .slick-slide h2 {
        font-size: 18px;
        line-height: 28px;
    }
    .homeQA_wrraper {
        padding: 0px 0 35px;
    }
    .homeQA{
        padding-top: 170px;
        padding-bottom: 30px;
    }
    .item_txt h4{
        font-size: 16px;
        line-height: 22px;
    }
    .item_txt h3{
        font-size: 19px;
        line-height: 25px;
    }
    .community{
        padding: 40px 0 0;
    }
    .home_fellow .follow {
        padding: 20px 20px 0;
    }
    #site-footer.homefooter.footerNewUX .newfooter .qcklink ul li{
        display: block;
        font-size: 13px;
    }
    #site-footer.homefooter.footerNewUX .newfooter{
        display: block;
        position: relative;
        padding: 170px 0 20px;
    }
    #site-footer.homefooter.footerNewUX .newfooter .qcklink{
        flex: none;
        display: block;
        padding-top: 20px;
        text-align: center;
    }
    #site-footer.homefooter.footerNewUX .newfooter .qcklink:last-child{
        padding-top: 0;
    }
    #site-footer.homefooter.footerNewUX .newfooter .ftlogo {
        flex-basis: auto;
        display: block;
        width: 100px;
        position: absolute;
        top: 80px;
        left: 50%;
        transform: translateX(-50%);
    }
    .home_fellow{
        padding: 0;
    }
    .banner .login{
        top: 70px;
        right: 0px;
    }
    .banner .login ul li{
        font-size: 10pt;
        line-height: 12px;
        padding: 0 6px
    }
    .homeheader .home-log {
        flex-basis: initial;
        position: absolute;
        top: 00px;
        left: 50%;
        transform: translateX(-50%);
    }
    .homeheader #site-header.newHeaderUX .navbar{
        padding: 0.2rem 0 0.2rem;
    }
    .newHeaderUX .navbar a.menuTap{
        padding-left: 15px;
    }
    .new-landing .banner .bannercaption h1{
        font-size: 40px;
        line-height: 55px;
    }
    .new-landing .homeheader .home-log .logo .newlogo {
        top: -38px;
    }
    .new-landing .main-wrapper .box-heading .cmheading{
        font-size: 21px;
        line-height: 21px;
    }
    .new-landing .main-wrapper h2{
        font-size: 26px;
    }

     /* chatbox css */
    .homeChatWrapper{flex-direction: column; padding: 10px 0 0;}
    .homeChatWrapper.chatlogin{padding-top: 100px;}
    .banerwrraper .chat-icon.blue{display: none;}
    .home .footerNewUX .charicon-wrapper{display: none;}
    .banerwrraper .chat-wrapper{display: block;position: relative;right: 0;left:0;margin: 0 auto;z-index: 1;bottom: -40px;height: 700px;flex: 0 0 700px;}
    .banner .bannercaption{flex: 1;}
    .banerwrraper .chat-wrapper .chat-header .chart-header-top,.banerwrraper .chat-close{display: none;}
    .banerwrraper .main-area-scroll{max-height: calc(100% - 170px);}
    .banerwrraper .charicon-wrapper{position: absolute;z-index: 1;bottom: -35px;}
    .banner .bannercaption .btn-join{margin-bottom: 20px;}
    .banner .bannercaption {
        padding: 0 30px 0 30px;
    }
}

@media (max-width: 479px){
    .banner .bannercaption h1 {
        font-size: 45px;
        line-height: 50px;
    }
     /* chat box cssfor home pae */
    
     .homeQA{padding-top: 200px;}
     .homeQA_wrraper .homeQA_slider{padding: 0 20px;}

    
}